Package custodia

The Python 2 subpackage(s) are not required by anything in Fedora. They can be dropped if the maintainer wishes.


See custodia in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • custodia-0.6.0-4.fc29
    • /usr/bin/python3
  • python2-custodia-0.6.0-4.fc29
    • × /usr/bin/python2
    • × python(abi) = 2.7
  • python3-custodia-0.6.0-4.fc29
    • /usr/bin/python3
    • python(abi) = 3.7

Links

Maintainers